# Properties list for ocr-3000 radiometers on CIMT
# Values from this file are used to generate XML and
# netCDF metadata.
#

#=========
# Mooring
#=========
mooring=CIMT
GMT_offset=-7
CIMT.longitude=-121.8833
CIMT.latitude=36.8333
# waterdepth estimated from bathymetry at longitude and latitude
CIMT.waterdepth=66
CIMT.waterdepth_units=meters
CIMT.radiometers=Eds, Ed5, Lu5, Ed10, Lu10

#=========
# SSDS Access URL
#=========
URL_base=http://ssdspub.mbari.org:8080/access/GetOriginalDataServlet
# '=' characters in URL_options must be converted to '%3D'
URL_identification=deviceID%3D1270&platformID%3D1550

# URL_options=metadataID%3D0&recordTypeID%3D1&convertTo%3Dhex&noHTMLHeader%3D0&isi%3D1
# URL_options=metadataID%3D9244&recordTypeID%3D1&convertTo%3Dhex&noHTMLHeader%3D0&isi%3D1
# URL_options=metadataID%3D0&recordTypeID%3D1&convertTo%3Dhex&noHTMLHeader%3D0&isi%3D1
# eliminated metadataID%3D0& 
URL_options=recordTypeID%3D1&convertTo%3Dhex&noHTMLHeader%3D0&isi%3D1
URL_start_label=startDateTime
URL_end_label=endDateTime
# datetime_form must conform to MATLAB datestr conventions.  Use convert specs to modify
URL_datetime_form=yyyymmddTHHMMSS
URL_datetime_convert_from=T
URL_datetime_convert_to=.

#=========
# Paths
#=========
#calibration_path=/ocr3000/ocr3000cimt/calibration
calibration_path=/ssdsdata/ocr3000cimt/calibration
#netCDF_path=/ocr3000/ocr3000cimt/netcdf
netCDF_path=/ssdsdata/ocr3000cimt/netcdf
#plot_path=/ocr3000/ocr3000cimt/plots
plot_path=/ssdsdata/ocr3000cimt/plots

#=========
# Wavelength Dimension
#=========
wavelength.long_name=Wavelength
wavelength.units=nm
wavelength.min=353.33333333333333
wavelength.max=796.66666666666666
wavelength.inc=  3.33333333333333

#=========
# Time Dimension
#=========
time.long_name=Time
time.units=seconds since 1970-01-01 00:00:00

#=========
# Latitude Dimension
#=========
latitude.units=degrees_north
latitude.long_name=Latitude
latitude.AXIS=Y

#=========
# Longitude Dimension
#=========
longitude.units=degrees_east
longitude.long_name=Longitude
longitude.AXIS=X

#=========
# Depth Dimension
#=========
depth.units=meters
depth.positive=down
depth.long_name=Water Depth at Sensor
depth.AXIS=Z

#=========
# Surface Downwelling Irradiance
#=========
Eds.name=sea_surface_downwelling_irradiance
Eds.long_name=Surface Downwelling Irradiance
Eds.depth=-3.00
Eds.immersed=false

Eds.light_id=SATHSE0165
SATHSE0165.calibration=HSE165D.cal
HSE165D.cal.startDate=2007-06-01
HSE165D.cal.stopDate=9999-12-31

Eds.dark_id=SATHED0165
SATHED0165.calibration=HED165D.cal
HED165D.cal.startDate=2007-06-01
HED165D.cal.stopDate=9999-12-31


#=========
# Downwelling Irradiance at 5 meters
#=========
Ed5.name=ocean_downwelling_irradiance_5m
Ed5.long_name=Downwelling Irradiance at 5 meters
Ed5.depth=4.7
Ed5.immersed=true

Ed5.light_id=SATHPE0163
SATHPE0163.calibration=HPE163D.cal
HPE163D.cal.startDate=2007-06-01
HPE163D.cal.stopDate=9999-12-31

Ed5.dark_id=SATPED0163
SATPED0163.calibration=PED163D.cal
PED163D.cal.startDate=2007-06-01
PED163D.cal.stopDate=9999-12-31


#=========
# Upwelling Radiance at 5 meters
#=========
Lu5.name=ocean_upwelling_radiance_5m
Lu5.long_name=Upwelling Radiance at 5 meters
Lu5.depth=5.1
Lu5.immersed=true

Lu5.light_id=SATHPL0164
SATHPL0164.calibration=HPL164C.cal
HPL164C.cal.startDate=2007-06-01
HPL164C.cal.stopDate=9999-12-31

Lu5.dark_id=SATPLD0164
SATPLD0164.calibration=PLD164C.cal
PLD164C.cal.startDate=2007-06-01
PLD164C.cal.stopDate=9999-12-31


#=========
# Downwelling Irradiance at 10 meters
#=========
Ed10.name=ocean_downwelling_irradiance_10m
Ed10.long_name=Downwelling Irradiance at 10 meters
Ed10.depth=8.9
Ed10.immersed=true

Ed10.light_id=SATHPE0172
SATHPE0172.calibration=HPE172D.cal
HPE172D.cal.startDate=2007-06-01
HPE172D.cal.stopDate=9999-12-31

Ed10.dark_id=SATPED0172
SATPED0172.calibration=PED172D.cal
PED172D.cal.startDate=2007-06-01
PED172D.cal.stopDate=9999-12-31


#=========
# Upwelling Radiance at 10 meters
#=========
Lu10.name=ocean_upwelling_radiance_5m
Lu10.long_name=Upwelling Radiance at 10 meters
Lu10.depth=10.0
Lu10.immersed=true

Lu10.light_id=SATHPL0173
SATHPL0173.calibration=HPL173C.cal
HPL173C.cal.startDate=2007-06-01
HPL173C.cal.stopDate=9999-12-31

Lu10.dark_id=SATPLD0173
SATPLD0173.calibration=PLD173C.cal
PLD173C.cal.startDate=2007-06-01
PLD173C.cal.stopDate=9999-12-31